#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-9rsBR9loc04TJ3YhYxP04
key:                  arch-hs-0.11.1.0-9rsBR9loc04TJ3YhYxP04
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  63d5fd806720c73a9276350c8f64f68d
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-9rsBR9loc04TJ3YhYxP04
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-81vv00ASPgyAcJjO3CBj7Z
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    algebraic-graphs-0.7-GlAappXRU7PFFbiuT9Yniu
    arch-web-0.2-4CCwyGhMPpEAqHkQ6HYbtq base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-7HTJtmVIE4Y21ZXeJcla8K
    conduit-extra-1.3.6-Dd7NBjth7xlHVDCA2NpAat containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-DZf6hdqEO427zonepKuv8n
    http-client-0.7.15-EytM7GAQDw9GyLi06Ga86Q
    http-client-tls-0.3.6.3-LdvZCscuwjf3eRWxqPFIkK
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    neat-interpolation-0.5.1.4-4e6SZe5pYCgASw1E2Q4q5G
    optparse-simple-0.1.1.4-IvmhqpQ52NFA0Z2Q7fYhzn
    polysemy-1.9.1.3-H7gV2jxjIOO7SSZHEpShPF
    prettyprinter-1.7.1-E3HUyHMO4yODoVSzYIx82u
    prettyprinter-ansi-terminal-1.1.3-AXyIPb4EfkKCt85qaPVETJ
    servant-client-0.20-AxBEgJDgf1i1EWngKdM6K0
    split-0.2.5-4nalIMiBmQhB7dn9GiXUZZ
    tar-conduit-0.4.1-9XEJAqQDusULWXVBvZHFzx template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

